Create a checkout session (client token)
POST
/checkout/create_client_session
billing.funnelfox.comStart a new checkout session and obtain a client token for payment.
Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
CheckoutClientSessionIn
object
region
required
Region
Payment service provider region (useful when merchant has multiple payment provider accounts)
string
integration_type
required
IntegrationEnum
string
pp_ident
required
price point ident
Unique identifier of the price point
string
external_id
required
Customer Id
Your unique identifier for the user
string
email_address
required
Email Address
string
country_code
string
client_metadata
object
Client MetadataCustom metadata from your client application
Show 1 propertyHide property
key
additional properties
any
Responses
Section titled “Responses”200 Client token and order ID
Section titled “200”Media typeapplication/json
CheckoutClientSessionOut
object
client_token
required
Client Token
string
order_id
required
Order Id
string format: uuid